Subject: New Reply Received - Re: We’ve received your return request.
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 01 Mar 2023 06:47:09 +0000

Hi Mohammed Murshed,  The customer has responded to the ticket.  Re: We’ve received your return request.   Ticket comment <div>I requested a refund for the items i returned. I already gave you guys the information i have. What more do you want? <br>
<br>
</div>
<div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br>
<blockquote></blockquote>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 1 Mar 2023, at 4:20 am, Centrepoint &lt;[email-masked]&gt; wrote:<br>
<br>

</div>
<blockquote>
<div dir="ltr">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 5763412</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Mohammed Murshed : </div>
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Nadia,<br>
<br>
Thank you for reaching out to Centrepoint.<br>
<br>
 We sincerely apologize for any inconvenience caused to you.<br>
<br>
We would like to inform you return request already created and item will be collected with in 3-5 working days. <br>
Tracking number: ​RP0227230009555<br>
Tracking link:<a href="https://emea01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.fareye.co%2Ftrack.html%3Fcom_code%3Dlmg%26pm_Id%3D493%26thex%3Dffffff%26track_page_version%3DV2%26utm_source%3D&amp;data=05%7C01%7C%7C3d468e6e30fd4c04f8d208db19f3271f%7C84df9e7fe9f640afb435aaaaaaaaaaaa%7C1%7C0%7C638132304352708294%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000%7C%7C%7C&amp;sdata=z3lF9oUT47VDgRf%2FsHQxHjbwJogzz46D0Dzbf8WBUxA%3D&amp;reserved=0" rel="noreferrer">https://www.fareye.co/track.html?com_code=lmg&amp;pm_Id=493&amp;thex=ffffff&amp;track_page_version=V2&amp;utm_source=</a><br>
<br>
Feel free to get in touch with us for further assistance.<br>
<br>
Thank You,<br style="box-sizing: border-box">
<span style="color: rgb(0, 0, 0); font-family: -apple-system, BlinkMacSystemFont, " dir="ltr">Centrepoint </span>Support
 Team</div>
</div>
</div>
<div></div>
<div>
<br>
</div>
<br>

</div>
</div>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5763412